/*--------------------------------------*/
/*	¬“c‰^“®êƒR[ƒXŽó•tƒXƒ^ƒCƒ‹’è‹`	*/
/*										*/
/*	ì¬“ú:2007/04/19					*/
/*	ì¬ŽÒ:Junichiro Suzuki				*/
/*	XV—š—ð							*/
/*	01.V‹Kì¬		2007/04/19			*/
/*--------------------------------------*/


table {
       width:750px;
}

/*s‘µ‚¦(¶)*/
.left {
       text-align: left;
}

/*s‘µ‚¦(’†‰›)*/
.center {
       text-align: center;
}

/*s‘µ‚¦(‰E)*/
.right {
       text-align: right;
}

/*c•ûŒü‚Ì‘µ‚¦ˆÊ’u(ã)*/
.top {
       vertical-align: top;
}

/*c•ûŒü‚Ì‘µ‚¦ˆÊ’u(’†‰›)*/
.middle {
       vertical-align: middle;
}

/*c•ûŒü‚Ì‘µ‚¦ˆÊ’u(‰º)*/
.bottom {
       vertical-align: bottom;
}

/*ƒCƒ“ƒtƒHƒ[ƒVƒ‡ƒ“•\Ž¦—Ìˆæ*/
.info {
       font-family: "ƒƒCƒŠƒI","sans-selif";
       font-size: small;
       line-height: 1.5;
       color: #333333;
}

/*ƒGƒ‰[•\Ž¦*/
.error {
       font-family: "ƒƒCƒŠƒI","sans-selif";
       color: red;
       border:1px solid;
       border-color: red;
       background-color: #ffeff7;
       border-collapse:collapse;
}


/*•¶Žš“ü—Í€–Ú*/
.textMoji {
       font-family: "ƒƒCƒŠƒI","sans-selif";
       ime-mode: active;
       font-size: small;
       background-color: #f0f8ff;
       margin: 3px;
}

/*”’l“ü—Í€–Ú*/
.textSuchi {
       font-family: "ƒƒCƒŠƒI","sans-selif";
       ime-mode: disabled;
       font-size: small;
       background-color: #f0f8ff;
       margin: 3px;
}

/*“ú•t“ü—Í€–Ú*/
.textYYYYMMDD {
       font-family: "ƒƒCƒŠƒI","sans-selif";
       ime-mode: disabled;
       font-size: small;
       background-color: #f0f8ff;
       margin: 3px;
}

/*‘I‘ð€–Ú*/
.select {
       font-family: "ƒƒCƒŠƒI","sans-selif";
       font-size: small;
       background-color: #f0f8ff;
}

/*ƒƒCƒ“ƒ^ƒCƒgƒ‹•\Ž¦—Ìˆæ*/
.mainTitle {
       height: 30px;
       background-color: #2f62aa;
       color: #FFFFFF;
       font-family: "ƒƒCƒŠƒI","sans-selif";
       font-size: large;
       font-weight: bold;
}

/*ƒJƒeƒSƒŠƒ^ƒCƒgƒ‹•\Ž¦—Ìˆæ*/
.categoryTitle {
       font-family: "ƒƒCƒŠƒI","sans-selif";
       font-size: medium;
       color: #333333;
    /* font-weight: bold; */
       padding: 0em 0.2em 0em;
       background: transparent;
       border-left: solid 5px #2f62aa;
       border-bottom: 1px solid #dcdcdc;
       margin-bottom: 8px;
}

/*ƒe[ƒuƒ‹Žw’è—Ìˆæ*/
.tableLayout {
       width: 750px;
       padding: 1px;
       border-collapse: collapse;
       border: 1px solid;
       border-color: #2f62aa;
}


/*ƒe[ƒuƒ‹Žw’è—Ìˆæ*/
.tableLayout2 {
       width: 750px;
       padding: 1px;
       border-collapse: collapse;
       border: 2px solid;
       border-color: #000000;
}

/*ƒe[ƒuƒ‹Žw’è—Ìˆæ*/
.tableLayout3 {
       width: 750px;
       padding: 1px;
       border-collapse: collapse;
       border: 1px solid;
       border-color: #000000;
}

/*ƒZƒ‹ƒ^ƒCƒgƒ‹•\Ž¦—Ìˆæ*/
.cellTitle {
       background-color: #a0d8ef;
       color: #223a70;
       font-family: "ƒƒCƒŠƒI","sans-selif";
       font-size: small;
       border: 1px solid;
       border-color: #223a70;
       padding: 3px 5px 3px 3px;
}

/*ƒZƒ‹“à—e•\Ž¦—Ìˆæ*/
.cellContent {
       background-color: #ffffff;
       font-family: "ƒƒCƒŠƒI","sans-selif";
       font-size: small;
       color: #333333;
       border: 1px solid;
       border-color: #223a70;
       padding: 3px 5px 3px 3px;
       
}

/*ƒZƒ‹’²®*/
div.cell {
       height: 19px;
	   padding: 2px 8px 12px 3px;
	   overflow: hidden;
}

/*ƒ{ƒ^ƒ“‹¤’ÊÝ’è*/
.button {
       background: #afd0ef;
/* ƒOƒ‰ƒf[ƒVƒ‡ƒ“
       background: radial-gradient(#afd0ef, #66b7ec); */
       color: #000000;
       font-family:"ƒƒCƒŠƒI","sans-selif";
       border: solid 2px #0168b3;
       border-radius: 20px;
       box-shadow:1px 1px 3px;
       position:relative;
       border-collapse: separate;
}

/*ƒ{ƒ^ƒ“‹¤’ÊÝ’è(‘I‘ð)*/
.button:hover,
.button:focus {
       color: #555555;
       /*border: solid 1px #008000;*/
       background: none;
       background-color: #afd0ef;
    /* font-weight: 900; */
}

/*ƒ{ƒ^ƒ“‹¤’ÊÝ’è(‰Ÿ‰º)*/
.button:active {
       box-shadow: none;
       outline: none;
      /* border: solid 2px #71b174;*/
       background-color: #1481d1;
}

/*ƒ{ƒ^ƒ“‹¤’ÊÝ’è(•sŠˆ«)*/
.button:disabled {
       color: #58656e;
       background: #c9ced1;
       border-color: #c9ced1;
       box-shadow: none;
       pointer-events: none;
}

/*ƒƒjƒ…[—pƒ{ƒ^ƒ“*/
.button.buttonMenu {
       width: 150px;
       height: 40px;
       font-size: 16px;
}

/*•â•‹àƒƒjƒ…[—pƒ{ƒ^ƒ“i‘g‡ˆõj*/
.button.buttonMenuKumi {
       width: 220px;
       height: 50px;
       font-size: 20px;
}

/*ƒƒjƒ…[—pƒ{ƒ^ƒ“(‰Ÿ‰º)*/
.button.buttonMenu:active {
       box-shadow: none;
       top: 4px;
}

/*‰æ–Ê‘JˆÚŒnƒ{ƒ^ƒ“*/
.button.buttonTrans {
       width: 140px;
       height: 30px;
       font-size: 15px;
}

/*‰æ–Ê‘JˆÚŒnƒ{ƒ^ƒ“(‰Ÿ‰º)*/
.button.buttonTrans:active {
       top: 2px;
}

/*“ü—ÍŽx‰‡Œnƒ{ƒ^ƒ“*/
.button.buttonSupport {
       width: 100px;
       height: 25px;
       font-size: 12px;
}

/*“ü—ÍŽx‰‡Œnƒ{ƒ^ƒ“(‰Ÿ‰º)*/
.button.buttonSupport:active {
       top: 2px;
}

/*ƒ{ƒ^ƒ“ˆÈŠOƒtƒH[ƒJƒX˜gü•\Ž¦*/
input:not([type="button"]):not([type="submit"]):focus {
       outline: solid 2px #ffbcdd;
}

/*ƒZƒŒƒNƒgƒ{ƒbƒNƒXƒtƒH[ƒJƒX˜gü*/
select:focus {
       outline: solid 2px #ffbcdd;
}

/*ƒeƒLƒXƒgƒGƒŠƒAƒtƒH[ƒJƒX˜gü*/
textarea:focus {
       outline: solid 2px #ffbcdd;
}

/*“ü—Í€–ÚÝ’è*/
input,select,textarea {
      /*  -webkit-border-radius: 2px;*/
      /*  -moz-border-radius: 2px;*/
      /*  border-radius: 2px;*/
      /*  -moz-box-shadow: inset 0 0 2px rgba(0,0,0,0.1);*/
      /*  -webkit-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1);*/
      /*  box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1); */
      
/*‰e‚È‚µ ‚·‚Á‚«‚è”Å*/ 
      -webkit-border-radius: 2px;
      -moz-border-radius: 2px;     
      border:0;
      border-radius: 2px;
      color: #333333;
      border:solid 1px #bbb;
}

/*“ü—Í‰æ–Ê”õlƒeƒLƒXƒgƒGƒŠƒA*/
.textarea1 {
       width: 605px;
       height: 60px;
       max-width: 605px;
       max-height: 60px;
       resize: none;
       color: #333333;
}

/*Eˆõ‰æ–Ê”õlƒeƒLƒXƒgƒGƒŠƒA*/
.textarea2 {
       width: 545px;
       height: 100px;
       max-width: 545px;
       max-height: 100px;
       resize: none;
       color: #333333;
}


/*•â•‹à\¿³”F‘ ˆóü*/

.infoP {
       font-family: "ƒqƒ‰ƒMƒmŠpƒS","ƒƒCƒŠƒI","sans-selif";
       font-size: small;
       line-height: 1.1;
       color: #000000;
}

.infoBold {
       font-family: "ƒqƒ‰ƒMƒmŠpƒS","ƒƒCƒŠƒI","sans-selif";
     /*  font-size: small; */
       line-height: 1.1;
       color: #000000;
       font-weight: bold;
}

.infoBold2 {
       font-family: "‚l‚r ‚oƒSƒVƒbƒN","ƒqƒ‰ƒMƒmŠpƒS","ƒƒCƒŠƒI","sans-selif";
     /*  font-size: small; */
       line-height: 1.1;
       color: #000000;
       font-weight: bold;
}

/*ƒe[ƒuƒ‹Žw’è ŠO˜g*/
.outLine {
        width: 700px;
        border-collapse: separate;
        border: 1px solid #000000;
        line-height: 1;
}

/*ƒe[ƒuƒ‹Žw’è ŠO˜g*/
.outLine2 {
        width: 700px;
        border-collapse: collapse;
        border: 1px solid #000000;
        line-height: 1;
}

/*ƒZƒ‹ƒ^ƒCƒgƒ‹*/
.titleP {
       font-family: "ƒqƒ‰ƒMƒmŠpƒS","ƒƒCƒŠƒI","sans-selif";
       border-collapse: separate;
       border:1px solid #000000;
       /*font-family: "ƒƒCƒŠƒI","sans-selif";*/
       font-size: small;
       padding: 2px;
       line-height: 1;
       font-weight: bold;
}

/*ƒZƒ‹ƒ^ƒCƒgƒ‹*/
.titleP2 {
       font-family: "‚l‚r ‚oƒSƒVƒbƒN","ƒqƒ‰ƒMƒmŠpƒS","ƒƒCƒŠƒI","sans-selif";
       border-collapse: collapse;
       border:1px solid #000000;
       font-size: 12pt;
       padding: 2px;
       line-height: 1;
       font-weight: bold;
}

/*ƒZƒ‹ƒ^ƒCƒgƒ‹*/
.titleP3 {
       font-family: "‚l‚r ‚oƒSƒVƒbƒN","ƒqƒ‰ƒMƒmŠpƒS","ƒƒCƒŠƒI","sans-selif";
       border-collapse: collapse;
       border:1px solid #000000;
       border-spacing: 0px;
       font-size: small;
       padding: 2px;
       line-height: 1;
       font-weight: bold;
}


/*ƒZƒ‹ƒ^ƒCƒgƒ‹*/
.titleP4 {
       font-family: "‚l‚r ‚oƒSƒVƒbƒN","ƒqƒ‰ƒMƒmŠpƒS","ƒƒCƒŠƒI","sans-selif";
       border-collapse: collapse;
       border:1px solid #000000;
       border-spacing: 0px;
       font-size: 12pt;
       padding: 2px;
       line-height: 25pt;
       font-weight: bold;
}

/*ƒZƒ‹ƒ^ƒCƒgƒ‹*/
.titleP5 {
       font-family: "‚l‚r ‚oƒSƒVƒbƒN","ƒqƒ‰ƒMƒmŠpƒS","ƒƒCƒŠƒI","sans-selif";
       border-collapse: collapse;
       border:1px solid #000000;
       border-spacing: 0px;
       font-size: 12pt;
       padding: 2px;
       line-height: 45pt;
       font-weight: bold;
}

/*ƒZƒ‹“à—e*/
.cellP {
       font-family: "ƒqƒ‰ƒMƒmŠpƒS","ƒƒCƒŠƒI","sans-selif";
       border-collapse: separate;
       border:1px solid #000000;
       /*font-family: "ƒƒCƒŠƒI","sans-selif";*/
       font-size: small;
       padding: 2px;
       line-height: 1;
}

/*ƒZƒ‹“à—e*/
.cellP2 {
       font-family: "‚l‚r ‚oƒSƒVƒbƒN","ƒqƒ‰ƒMƒmŠpƒS","ƒƒCƒŠƒI","sans-selif";
       border-collapse: separate;
       border-bottom: 1px solid #000000;
       border-right:1px solid #C0C0C0;
       font-size: 12pt;
       padding: 2px;
       line-height: 1;
}

/*ƒZƒ‹“à—e*/
.cellP3 {
       font-family: "‚l‚r ‚oƒSƒVƒbƒN","ƒqƒ‰ƒMƒmŠpƒS","ƒƒCƒŠƒI","sans-selif";
       border-collapse: collapse;
       border:1px solid #000000;
       border-spacing: 0px;
       font-size: small;
       padding: 2px;
       line-height: 1;
}

/*ƒZƒ‹“à—e*/
.cellP4 {
       font-family: "‚l‚r ‚oƒSƒVƒbƒN","ƒqƒ‰ƒMƒmŠpƒS","ƒƒCƒŠƒI","sans-selif";
       border-collapse: separate;
       border-bottom: 1px solid #000000;
       border-right:1px solid #000000;
       font-size: 12pt;
       padding: 2px;
       line-height: 1;
}

/*ƒe[ƒuƒ‹Žw’è ”’ ŠO˜g*/
.outLineW {
        border-collapse: separate;
        border: 5px solid #ffffff;
        padding: 11px 11px 10px 10px;
        line-height: 1;
}

/*”’˜g*/
.lineW {
       font-family: "ƒqƒ‰ƒMƒmŠpƒS","ƒƒCƒŠƒI","sans-selif";
       border:1px solid #ffffff;
       background-color: #ffffff;
       font-size: small;
       line-height: 1;
}

/*”’˜g ‘¾Žš*/
.lineBoldW {
       font-family: "ƒqƒ‰ƒMƒmŠpƒS","ƒƒCƒŠƒI","sans-selif";
       border:1px solid #ffffff;
       background-color: #ffffff;
       line-height: 1;
       font-weight: bold;
}

/*”’˜g ‘¾Žš*/
.lineBoldW2 {
       font-family: "‚l‚r ‚oƒSƒVƒbƒN","ƒqƒ‰ƒMƒmŠpƒS","ƒƒCƒŠƒI","sans-selif";
       border:1px solid #ffffff;
       background-color: #ffffff;
       line-height: 1;
       font-weight: bold;
}

/*ƒ`ƒFƒbƒNƒ{ƒbƒNƒX‚ÌÝ’è*/
.check {
}

/*OCRƒ}[ƒJ[‚ÌÝ’è*/
.marker{
       background-color: #000000;
       line-height: 1.5;
       -webkit-print-color-adjust: exact;
}


/*Žg—p•s‰ÂŽž‹¤’Ê‚ÌÝ’è*/
.textSuchi:disabled,
.textMoji:disabled,
.textYYYYMMDD:disabled,
.textarea1:disabled,
.textarea2:disabled,
.select:disabled,
.check:disabled
{
	background: #DCDCDC; /* ”wŒiF */
}